
#include "lpcxhw.h"

void lpcxhw_open(void)
{
    /*
     * @todo RTCを設定する。
     */
}

void lpcxhw_rtc_read(int *hour, int *min, int *sec)
{
    *hour = 12;
    *min = 34;
    *sec = 56;
}

void lpcxhw_rtc_write(const int hour, const int min, const int sec)
{
    /*
     * @todo RTCを設定する。
     */
}

void lpcxhw_close(void)
{
    /*
     * 特に何もしない。
     */
}

